multiselect_searchable_drop_down 0.0.1+1 copy "multiselect_searchable_drop_down: ^0.0.1+1" to clipboard
multiselect_searchable_drop_down: ^0.0.1+1 copied to clipboard

Multi select searchable dropdown based on searchable_dropdown package

multiselect_searchable_drop_down #

Multi select searchable dropdown

0
likes
100
pub points
65%
popularity

Publisher

unverified uploader

Multi select searchable dropdown based on searchable_dropdown package

Repository (GitHub)
View/report issues

Documentation

API reference

License

unknown (LICENSE)

Dependencies

flutter, sizer

More

Packages that depend on multiselect_searchable_drop_down